name: 'Webform module Views tests'
type: module
description: 'Support module for Webform that provides working examples for Views integration.'
package: Testing
# core: 8.x
dependencies:
  - 'drupal:node'
  - 'drupal:user'
  - 'drupal:views'
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
